for_window [app_id="pavucontrol"] floating enable, resize set width 1080 px height 720px
for_window [app_id="blueman-manager"] floating enable, resize set width 800 px height 600px
for_window [app_id="firefox" title="Firefox — Sharing Indicator"] {
  kill
}
for_window [app_id="gst-launch-1.0"] floating enable, resize set width 1920 px height 1080px

assign [app_id="gst-launch-1.0"] 5
assign [title="gst-play-1.0"] 5
assign [app_id="mpv"] 6
assign [app_id="vimiv"] 8
assign [app_id="xdot"] 8

for_window [app_id="zoom" title="^zoom$"] border none, floating enable
for_window [app_id="zoom" title="^(Zoom|About)$"] border pixel, floating enable
for_window [app_id="zoom" title="Settings"] floating enable, floating_minimum_size 1080 x 720
for_window [app_id="zoom" title="Zoom Meeting(.*)?"] floating disable, inhibit_idle open
assign [app_id="zoom" title="Zoom Meeting(.*)?"] 9
